CallManager 4.1 to 6.1 upgrade data import

Answered Question
Jan 20th, 2009
User Badges:

New to Unified Communication I've been assigned to upgrade our callmanager from 4.1 to 6.1. Is there a way that I can import the phones and data settings while I upgrade so I dont have to import phones and create partitions, search spaces, and all that. Saving that time would be helpful.


thanks in advance,

Mike

Correct Answer by Adrian Saavedra about 8 years 6 months ago

Hi Mike,


Take a time to read this documentation:


Upgrading to Cisco Unified Communications Manager Release 6.1(1) from Cisco Unified Communications Manager 4.x Releases:


http://www.ciscosystems.com/en/US/docs/voice_ip_comm/cucm/upgrade/6_1_1/upgrd611.html


Data Migration Assistant User Guide Release 6.1(2):


http://www.ciscosystems.com/en/US/docs/voice_ip_comm/cucm/dma/6_1_2/dmaug612.html


CallManager 4.x to 5.x/6.x Upgrade Fails Due to DMA Error:


http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_tech_note09186a00807f3307.shtml


Hope this info helps you.

Please rate useful posts.


Best regards,


- Adrián.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
Adrian Saavedra Tue, 01/20/2009 - 21:16
User Badges:
  • Gold, 750 points or more

Hi Mike,


Take a time to read this documentation:


Upgrading to Cisco Unified Communications Manager Release 6.1(1) from Cisco Unified Communications Manager 4.x Releases:


http://www.ciscosystems.com/en/US/docs/voice_ip_comm/cucm/upgrade/6_1_1/upgrd611.html


Data Migration Assistant User Guide Release 6.1(2):


http://www.ciscosystems.com/en/US/docs/voice_ip_comm/cucm/dma/6_1_2/dmaug612.html


CallManager 4.x to 5.x/6.x Upgrade Fails Due to DMA Error:


http://www.cisco.com/en/US/products/sw/voicesw/ps556/products_tech_note09186a00807f3307.shtml


Hope this info helps you.

Please rate useful posts.


Best regards,


- Adrián.

Actions

This Discussion